Commit 5095a857 authored by Ingo Klöcker's avatar Ingo Klöcker
Browse files

Allow translation of supported smartcards and add requirement for PIV

parent 3c1a40d9
Pipeline #43492 passed with stage
in 19 minutes and 8 seconds
......@@ -47,10 +47,10 @@ public:
auto lay = new QVBoxLayout;
lay->addStretch(-1);
const QStringList supported = QStringList() << QStringLiteral("OpenPGP v2.0 - v3.3")
<< QStringLiteral("Gnuk")
<< QStringLiteral("NetKey v3")
<< QStringLiteral("PIV");
const QStringList supported = QStringList() << i18nc("OpenPGP refers to a smartcard protocol", "OpenPGP v2.0 - v3.3")
<< i18nc("Gnuk is a cryptographic token for GnuPG", "Gnuk")
<< i18nc("NetKey refers to a smartcard protocol", "NetKey v3")
<< i18nc("PIV refers to a smartcard protocol", "PIV (requires GnuPG 2.3 or later)");
lay->addWidget(new QLabel(QStringLiteral("\t\t<h3>") +
i18n("Please insert a compatible smartcard.") + QStringLiteral("</h3>"), this));
lay->addSpacing(10);
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment